[Session]
mode = start

;[Convert]
;*.trim =

[Validate]
condition.required = "1,コンディションを選択してください"
condition.numeric = "1,正しいコンディションの値を入力してください"
comment.required = "1,コメントを入力してください"
price.required = "1,出品価格を入力してください"
price.numeric = "1,正しい出品価格を入力してください"
shopping.numeric = "1,正しい送料を入力してください"
number.required = "1,数量を入力してください"
number.numeric = "1,正しい数量を入力してください"

[Token]
mode = check,remove
name = itemregistToken

[DIContainer]
filename = "dicon.ini"

[Action]
stockview = "ref:stock"
auth    = "ref:Auth"
c_mypage = "ref:mypage"
session = "ref:Session"
actionChain = "ref:ActionChain"
view = "ref:view"
tname = "ref:tname"
t_tag   = "ref:tag"
l_mail = "ref:mail"
memberview ="ref:member"
itemupdate = "ref:itemupdate"
dlitem = "ref:dlitem"

upduser = ""

[View]
success = "seller/itemexhibit/register/complete.html"
invalidToken = "seller/itemexhibit/register/failed.html"
input = "seller/itemexhibit/register/failed.html"
